BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Base.EntityLinkBase Class Reference

## Properties
Guid | Id`[get, set]`

## Property Documentation

## ◆ Id

Guid BMA.EHR.Domain.Models.Base.EntityLinkBase.Id
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Base/EntityLinkBase.cs